#master-content-block { border-left: none; }

div#content-col-layout .col-A{ margin-left: 0; }

#master-content-block,
#master-block #container,
#innerWrap{ width: 990px; }

#master-block #container {
	position: inherit;
}

#innerWrap {
	background: #FFF;
	border-radius: 5px;
	margin: 0 auto;
	overflow: hidden;
	padding:10px;
	height:auto;
	min-height:inherit;
}

div#content-col-layout,
div#master-content-block .col-E{ padding-top: 0; }

#master-content-block .col-E{ margin-left: 11px; }

div#content-col-layout{ width: 747px; }

div#content-col-layout .col-BCD-nopadding{
	margin-left: 11px;
	width: 566px;
}

#timeZone p { line-height:1.8em; }

#header #minorNavigation ul li a,
#header #minorNavigation ul li .separator,
#header ul.navigation li a,
#header ul.navigation li .separator{ *float:left; }

#header #subNavWrapper ul li a,
#header #subNavWrapper ul li .separator{ *float:left; }

#header #signinWrapper input.inputText {
	*margin-right:0px;
	*padding-top: 5px;
}

#header #signinWrapper #submitSignIn{
	border-bottom: none;
	border-top: none;
}

.footer-note-block{
	margin-left: 180px;
	width: 560px;
}

	.footer-note-block p{ font-size: 9px; }



